{
  "paths": [
    {
      "_path": "lib/R/library/GenABEL/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3a984088a2007e1546968b343724cd3c4f40288afa4d43c3b936b6e99c9afaa8",
      "size_in_bytes": 1008
    },
    {
      "_path": "lib/R/library/GenABEL/INDEX",
      "path_type": "hardlink",
      "sha256": "078048592c13f4859db3f7a0081a2b168edaae5d8df1dbc0b72a0852fa8cb65f",
      "size_in_bytes": 8973
    },
    {
      "_path": "lib/R/library/GenABEL/MD5",
      "path_type": "hardlink",
      "sha256": "9a0b1a023e0a76f4ad0c85da419120cc4a39c9581d30db473954650cbc65fd54",
      "size_in_bytes": 9741
    },
    {
      "_path": "lib/R/library/GenABEL/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "217cdabd9eed7e2f2233c83622ffe7631e083f6f35209bf3502f498d265b5790",
      "size_in_bytes": 4735
    },
    {
      "_path": "lib/R/library/GenABEL/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "96effcc4b10a196b0c361e20382377a51cd725ae00e646f253bb1a1bd77a852e",
      "size_in_bytes": 305
    },
    {
      "_path": "lib/R/library/GenABEL/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/GenABEL/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "fd02a4a8fafc481d00415667e544066967f8d13cb35355501c394e81019f73e0",
      "size_in_bytes": 4223
    },
    {
      "_path": "lib/R/library/GenABEL/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "5e5ee5697d9e85852ecdecb5a8be733eb15ef5b799db00b5fbfaa57bae13ca3b",
      "size_in_bytes": 2278
    },
    {
      "_path": "lib/R/library/GenABEL/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "cd5fdabd06396f50f09f88015614c33379ac94f0a6e7a46a673a3c6e31b11938",
      "size_in_bytes": 1214
    },
    {
      "_path": "lib/R/library/GenABEL/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "2b46b261bcc6a58dd850178662ce5c21eb425e8c89ea3ec191081bdea051d1c0",
      "size_in_bytes": 1072
    },
    {
      "_path": "lib/R/library/GenABEL/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "8fc351f2d02cd57b4aefd1b18eee388076125745177987c23c7873d7f6dff1c1",
      "size_in_bytes": 2864
    },
    {
      "_path": "lib/R/library/GenABEL/R/GenABEL",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/GenABEL/R/GenABEL.rdb",
      "path_type": "hardlink",
      "sha256": "02fb718f3148bdbbb92b02d7ff7fd6062999a3e69712da1845e391850fb043b8",
      "size_in_bytes": 661410
    },
    {
      "_path": "lib/R/library/GenABEL/R/GenABEL.rdx",
      "path_type": "hardlink",
      "sha256": "273d282b2dfb43cc743403f5384a79f0d4fc3a6bdfa8a6a430f7de8b5b713891",
      "size_in_bytes": 4159
    },
    {
      "_path": "lib/R/library/GenABEL/demo/ge03d2.R",
      "path_type": "hardlink",
      "sha256": "368c8f0f88668de49a46ac6e65ea3569e3784f3a8794b3f62ef911136b7774e1",
      "size_in_bytes": 9602
    },
    {
      "_path": "lib/R/library/GenABEL/demo/ge03d2ex.R",
      "path_type": "hardlink",
      "sha256": "9d10f5a76bfce3972b30175b3747341c576e068ce86908490d95584f7d78bfbb",
      "size_in_bytes": 8072
    },
    {
      "_path": "lib/R/library/GenABEL/demo/srdta.R",
      "path_type": "hardlink",
      "sha256": "942ae8c60170ef82d1075e6d0384bc7a780f16de7c09d3ff4c1f3863e344638f",
      "size_in_bytes": 14005
    },
    {
      "_path": "lib/R/library/GenABEL/demo/srdtawin.R",
      "path_type": "hardlink",
      "sha256": "2b2e92cedbb4b9d78e0aaa76f67cf41f0f2d1e2e4fc2c1c1ddf205e85257751b",
      "size_in_bytes": 12855
    },
    {
      "_path": "lib/R/library/GenABEL/doc/GenABEL-tutorial.pdf",
      "path_type": "hardlink",
      "sha256": "6c71ce526bf38f1ffad73eebf1d14f23671e9f272f6c802a1aea87504bf8d561",
      "size_in_bytes": 2353591
    },
    {
      "_path": "lib/R/library/GenABEL/doc/index.html",
      "path_type": "hardlink",
      "sha256": "36136ffa158523b81d5b0c973a53b4419ebf55aebc87eaeb34720f9d2fa1e89d",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/R/library/GenABEL/exdata/chr18.raw",
      "path_type": "hardlink",
      "sha256": "0b0ceaaceef933cdee52a2ef016012bde4541dfa3927c24eded30f3af1216dca",
      "size_in_bytes": 20399
    },
    {
      "_path": "lib/R/library/GenABEL/exdata/map.18",
      "path_type": "hardlink",
      "sha256": "f98fb70a8403bcfee500e719875882bac0edbe5e41457b097799f99a36e0e840",
      "size_in_bytes": 4497
    },
    {
      "_path": "lib/R/library/GenABEL/exdata/pedin.18",
      "path_type": "hardlink",
      "sha256": "0db3d9b3fd75fab99bf392610e60a572c73e30e2d0f349081f8b22939bd8fd7e",
      "size_in_bytes": 98100
    },
    {
      "_path": "lib/R/library/GenABEL/exdata/phenos.18",
      "path_type": "hardlink",
      "sha256": "39ab01790960e079f2a7c0e0cd6a8976b45ec60ea6d8baed80a870abc8f13f3b",
      "size_in_bytes": 1182
    },
    {
      "_path": "lib/R/library/GenABEL/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "01a91ecbc1f37ebbd08bc49902886f39dad373cfa88ce28076620217bb1d6710",
      "size_in_bytes": 7262
    },
    {
      "_path": "lib/R/library/GenABEL/help/GenABEL.rdb",
      "path_type": "hardlink",
      "sha256": "ee6f568d77041c8e95b9265e5ed135741d09c38c4e61436c2e602a6a5271437b",
      "size_in_bytes": 313658
    },
    {
      "_path": "lib/R/library/GenABEL/help/GenABEL.rdx",
      "path_type": "hardlink",
      "sha256": "d870fd1de68f3f351f19da1b9c493915817002007ec8f3b37571f9170f12ec0a",
      "size_in_bytes": 2656
    },
    {
      "_path": "lib/R/library/GenABEL/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "93274e4d37c7ecc693dd36d3b1176fc0f88b2770a6ee8dc4ff0ae3eba9797f81",
      "size_in_bytes": 1695
    },
    {
      "_path": "lib/R/library/GenABEL/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7cfc9b3dba423e500f40d545b5b38a6a59c24a7cdf84a8824d2b1d3b8c73a479",
      "size_in_bytes": 1117
    },
    {
      "_path": "lib/R/library/GenABEL/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "59e9bdd1b6038aa834a042b09058b75200a9162f875baf9a65fa47f8c6d51046",
      "size_in_bytes": 28850
    },
    {
      "_path": "lib/R/library/GenABEL/html/GASurv.html",
      "path_type": "hardlink",
      "sha256": "e6b59410da282f5e6a47ab121478392927b283277a2836028971f5431b88b3f9",
      "size_in_bytes": 1354
    },
    {
      "_path": "lib/R/library/GenABEL/html/GenABEL.html",
      "path_type": "hardlink",
      "sha256": "89f2372cba4fb6baf9f2c23229a74d90cc340f731dd1008b822233c492722211",
      "size_in_bytes": 12120
    },
    {
      "_path": "lib/R/library/GenABEL/html/HWE.show.html",
      "path_type": "hardlink",
      "sha256": "972449047708c7784b8cb6bacd6888145bbfdd6b7799d5874709f7a784323ad7",
      "size_in_bytes": 1984
    },
    {
      "_path": "lib/R/library/GenABEL/html/PGC.html",
      "path_type": "hardlink",
      "sha256": "885d0f63a19cfbaec0d464787ddc4b80401dce791dfbbae502479aed03eff2c0",
      "size_in_bytes": 3866
    },
    {
      "_path": "lib/R/library/GenABEL/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/GenABEL/html/VIFGC.html",
      "path_type": "hardlink",
      "sha256": "2fe7e7a7b773072b365e07179b194124d48ca46cc069b13a707a958d9e3a6bb9",
      "size_in_bytes": 4712
    },
    {
      "_path": "lib/R/library/GenABEL/html/VIFGC_ovdom.html",
      "path_type": "hardlink",
      "sha256": "9f0e8d9d4a6bec66f6e048938ada199f69f2f58a5efba70c5dcac6ef90c194a0",
      "size_in_bytes": 3855
    },
    {
      "_path": "lib/R/library/GenABEL/html/Xfix.html",
      "path_type": "hardlink",
      "sha256": "4e872170f257550c92a6d90e67881f97b89964d6fa372ee9b26547ee985a8e64",
      "size_in_bytes": 2259
    },
    {
      "_path": "lib/R/library/GenABEL/html/add.phdata.html",
      "path_type": "hardlink",
      "sha256": "17685252bf4c6cdfc81f210935fbd2ebded0f296f7da981420e1e67d4aad3282",
      "size_in_bytes": 3129
    },
    {
      "_path": "lib/R/library/GenABEL/html/add.plot.html",
      "path_type": "hardlink",
      "sha256": "6f18bf48f1fe3b00a592aae2814302b8319e33412f2a6921463264510d199192",
      "size_in_bytes": 3077
    },
    {
      "_path": "lib/R/library/GenABEL/html/arrange_probabel_phe.html",
      "path_type": "hardlink",
      "sha256": "5feecc2debafad1b2c7b86ef3a9b8b66cdccfef57ae3c08b2d8d7c4da9ec01cd",
      "size_in_bytes": 1976
    },
    {
      "_path": "lib/R/library/GenABEL/html/as.character.gwaa.data.html",
      "path_type": "hardlink",
      "sha256": "cd10d00ff367a6db7662b4aaee0745f54b281f4ae3ac4fe048473faa04889a0d",
      "size_in_bytes": 2039
    },
    {
      "_path": "lib/R/library/GenABEL/html/as.character.snp.coding.html",
      "path_type": "hardlink",
      "sha256": "e8ad3dcc8405bec3aa1b6ef51cb34af5ca0fcfecf3966fc23a4c778105ad6870",
      "size_in_bytes": 2008
    },
    {
      "_path": "lib/R/library/GenABEL/html/as.character.snp.data.html",
      "path_type": "hardlink",
      "sha256": "82158696b590058af48bf0483de68ccaf7aaf367b4c380408906b6186f3b89a4",
      "size_in_bytes": 1756
    },
    {
      "_path": "lib/R/library/GenABEL/html/as.character.snp.strand.html",
      "path_type": "hardlink",
      "sha256": "4727b9f61ee9d9467410c5f37c2149ee33a2e122ab89760b5f800c5fa3efe59e",
      "size_in_bytes": 2028
    },
    {
      "_path": "lib/R/library/GenABEL/html/as.data.frame.gwaa.data.html",
      "path_type": "hardlink",
      "sha256": "d7834d6efcd571bb53e6ade7b181f4958da3efdfe88da9ca6e89c08b45eb4f49",
      "size_in_bytes": 1862
    },
    {
      "_path": "lib/R/library/GenABEL/html/as.double.gwaa.data.html",
      "path_type": "hardlink",
      "sha256": "4a4cd4d1788d5192bbc637be619887c6c7348e8bc012ab08f928ed8c9d6cd8b4",
      "size_in_bytes": 2052
    },
    {
      "_path": "lib/R/library/GenABEL/html/as.double.snp.data.html",
      "path_type": "hardlink",
      "sha256": "737572132a91637ece670664f21aa410fa9d628a14dc39586adbe31ccb5ecd9d",
      "size_in_bytes": 1746
    },
    {
      "_path": "lib/R/library/GenABEL/html/as.genotype.gwaa.data.html",
      "path_type": "hardlink",
      "sha256": "eddc9f54cdb00e6c7f8d8df10c8ee5e5a2bfb9b27a5106594ce90efbd1ac86c3",
      "size_in_bytes": 2137
    },
    {
      "_path": "lib/R/library/GenABEL/html/as.genotype.html",
      "path_type": "hardlink",
      "sha256": "74a0e5de24634326706e3cedccde0b3f8eee1d6274183d32ad0304fd11597fdf",
      "size_in_bytes": 2021
    },
    {
      "_path": "lib/R/library/GenABEL/html/as.genotype.snp.data.html",
      "path_type": "hardlink",
      "sha256": "3c0a776f42c5f1e920dbcb64e56987e93f3e0707afa118d01cedaa51435b2f11",
      "size_in_bytes": 1811
    },
    {
      "_path": "lib/R/library/GenABEL/html/as.hsgeno.gwaa.data.html",
      "path_type": "hardlink",
      "sha256": "b7ad5aa642cfe7eab3f4c9b12c38b9740b11fa41c9a0a97cd820e2bd6ef0eef7",
      "size_in_bytes": 2125
    },
    {
      "_path": "lib/R/library/GenABEL/html/as.hsgeno.html",
      "path_type": "hardlink",
      "sha256": "112b32e69ad8c4eab83fd9c6bd9fadd6a24b01dbadc8d99e4932b30263d08019",
      "size_in_bytes": 1842
    },
    {
      "_path": "lib/R/library/GenABEL/html/as.hsgeno.snp.data.html",
      "path_type": "hardlink",
      "sha256": "8d7d460b8febcc41bcfff68e7e28c9c14fbe5394053bfc6d50d43f0ee27ae71c",
      "size_in_bytes": 1821
    },
    {
      "_path": "lib/R/library/GenABEL/html/autosomal.html",
      "path_type": "hardlink",
      "sha256": "08e165083da8453151efc74e44bbb630b1198d05f9faf8c2c054ffd309578d15",
      "size_in_bytes": 1364
    },
    {
      "_path": "lib/R/library/GenABEL/html/blurGenotype.html",
      "path_type": "hardlink",
      "sha256": "b282b461ae621e77e327aa846880568c0ecda99c3139d5a1b25b31acfd737e3c",
      "size_in_bytes": 2583
    },
    {
      "_path": "lib/R/library/GenABEL/html/catable.html",
      "path_type": "hardlink",
      "sha256": "9376c20c5916ff4abf3bb220d13ff3014de756e532ef7b3a0aa731532163126c",
      "size_in_bytes": 2178
    },
    {
      "_path": "lib/R/library/GenABEL/html/ccfast.html",
      "path_type": "hardlink",
      "sha256": "973e648ef23dd15bde3c2b77125cb7067cca62b6f30e31540aa8685747423dcd",
      "size_in_bytes": 3495
    },
    {
      "_path": "lib/R/library/GenABEL/html/check.marker-class.html",
      "path_type": "hardlink",
      "sha256": "8227401edf96451468a394883767ffc65c75df239f91e53bc551ead413b19758",
      "size_in_bytes": 3068
    },
    {
      "_path": "lib/R/library/GenABEL/html/check.marker.html",
      "path_type": "hardlink",
      "sha256": "fc0a39d42ff8c17df6a33fb2169c914dd09736ce48984a1bdd21ef69112a5f3e",
      "size_in_bytes": 8704
    },
    {
      "_path": "lib/R/library/GenABEL/html/check.trait.html",
      "path_type": "hardlink",
      "sha256": "fac645953b8c2e03d2406d84a4c00edbb42e81dda0a5d6e169947754bdf2b827",
      "size_in_bytes": 2727
    },
    {
      "_path": "lib/R/library/GenABEL/html/checkPackageVersionOnCRAN.html",
      "path_type": "hardlink",
      "sha256": "5521c28d77d68a35eb5729c0b0a3564d62cd18a11a074d1f7a7be30abed40517",
      "size_in_bytes": 1880
    },
    {
      "_path": "lib/R/library/GenABEL/html/cocohet.html",
      "path_type": "hardlink",
      "sha256": "c12335cf3021bc21d016b3cfbe0260e16a1ef32a49d8009aa74ddf48e5af8627",
      "size_in_bytes": 4830
    },
    {
      "_path": "lib/R/library/GenABEL/html/convert.snp.affymetrix.html",
      "path_type": "hardlink",
      "sha256": "d8d48816c481acf2d7d0939ae5b84bf0d662045aeb0642a3c306e11c46a95e04",
      "size_in_bytes": 3672
    },
    {
      "_path": "lib/R/library/GenABEL/html/convert.snp.illumina.html",
      "path_type": "hardlink",
      "sha256": "e822cfd1b4c575a6a4d4372af641e3bf79bbffaaeb14682dfabaeb5e49d0f850",
      "size_in_bytes": 3729
    },
    {
      "_path": "lib/R/library/GenABEL/html/convert.snp.mach.html",
      "path_type": "hardlink",
      "sha256": "7263312aa951b0d996cfb4f317f031d4d222883db9dd89e90b060babbf1c4159",
      "size_in_bytes": 3891
    },
    {
      "_path": "lib/R/library/GenABEL/html/convert.snp.ped.html",
      "path_type": "hardlink",
      "sha256": "feab01444cbfdbb2aaa0cd364c62451b2db5b1b34fe1e111ff32467e5f3f66f3",
      "size_in_bytes": 5487
    },
    {
      "_path": "lib/R/library/GenABEL/html/convert.snp.text.html",
      "path_type": "hardlink",
      "sha256": "6f64aa0487f8050199e50068227feba658ff13edd16225a647f4a684626fda80",
      "size_in_bytes": 4292
    },
    {
      "_path": "lib/R/library/GenABEL/html/convert.snp.tped.html",
      "path_type": "hardlink",
      "sha256": "6383333002f83e455f6973f3931a514faac54f27d458977cf74d7e4687efea5c",
      "size_in_bytes": 4617
    },
    {
      "_path": "lib/R/library/GenABEL/html/crnames.html",
      "path_type": "hardlink",
      "sha256": "4a451c77263424f703129762983f1e33710a5e3fbfa974d84952a82c48d8e098",
      "size_in_bytes": 1323
    },
    {
      "_path": "lib/R/library/GenABEL/html/del.phdata.html",
      "path_type": "hardlink",
      "sha256": "6ddd541f742b9495e77295a0e44d14e406476c0dab0a91ee1013b69061b05574",
      "size_in_bytes": 1818
    },
    {
      "_path": "lib/R/library/GenABEL/html/descriptives.marker.html",
      "path_type": "hardlink",
      "sha256": "e149870e48566c10d452ac996d319b472b50d63bb08148f4a0ac1cbf2dd601bf",
      "size_in_bytes": 2767
    },
    {
      "_path": "lib/R/library/GenABEL/html/descriptives.scan.html",
      "path_type": "hardlink",
      "sha256": "c4d3084efb694d15864fe7f64b53cea16890c7eb8d9742f6dff22e34279ac067",
      "size_in_bytes": 2030
    },
    {
      "_path": "lib/R/library/GenABEL/html/descriptives.trait.html",
      "path_type": "hardlink",
      "sha256": "9c0b473192d90caf2a8f7882e0c4d72254f91e01132b3549e2a058b82653f990",
      "size_in_bytes": 2421
    },
    {
      "_path": "lib/R/library/GenABEL/html/dprfast.html",
      "path_type": "hardlink",
      "sha256": "e4da489b6c9cfb0dd5c764d725aace8d92362b04451c0eb9f239946a5ef88573",
      "size_in_bytes": 2489
    },
    {
      "_path": "lib/R/library/GenABEL/html/egscore.html",
      "path_type": "hardlink",
      "sha256": "3444be74d0f53cdce7eb2d1203bc3f9c6e1025cb86b43a762661caf174a31f4f",
      "size_in_bytes": 5678
    },
    {
      "_path": "lib/R/library/GenABEL/html/egscore.old.html",
      "path_type": "hardlink",
      "sha256": "76b230ce735976ff1ba57d3480e2003a033c4f87f92746220bd73664867f0727",
      "size_in_bytes": 5150
    },
    {
      "_path": "lib/R/library/GenABEL/html/emp.ccfast.html",
      "path_type": "hardlink",
      "sha256": "5235b2b2e57a9b7fcacdb3ef86773a140d0a8e275dce02f8125a42e938039665",
      "size_in_bytes": 4131
    },
    {
      "_path": "lib/R/library/GenABEL/html/emp.qtscore.html",
      "path_type": "hardlink",
      "sha256": "75d7dee887ed03e189f789498d49e02f3fe9f0bcb6d81541c496ac394297133e",
      "size_in_bytes": 4539
    },
    {
      "_path": "lib/R/library/GenABEL/html/estlambda.html",
      "path_type": "hardlink",
      "sha256": "b7d93cbc97c4ac26968983608ee0b599a59c799eeb88639d4f781a930e0c7405",
      "size_in_bytes": 3367
    },
    {
      "_path": "lib/R/library/GenABEL/html/export.impute.html",
      "path_type": "hardlink",
      "sha256": "b768950f1b0df494d07267a112d55218bf3bf1cefaf52bae374801c0e159ab2d",
      "size_in_bytes": 2918
    },
    {
      "_path": "lib/R/library/GenABEL/html/export.merlin.html",
      "path_type": "hardlink",
      "sha256": "29a6fc6724d6d778565a0270a1e6952777c7a41efffef49e1be6a87d0e4caba9",
      "size_in_bytes": 3823
    },
    {
      "_path": "lib/R/library/GenABEL/html/export.plink.html",
      "path_type": "hardlink",
      "sha256": "6b1a0c1cb854cb38bc24679013ad1391f11d4a415fa0d30329069ac6ea4ba6c1",
      "size_in_bytes": 2274
    },
    {
      "_path": "lib/R/library/GenABEL/html/extract.annotation.impute.html",
      "path_type": "hardlink",
      "sha256": "2b8af6de5a361782dba58a16ea4b02c2c32d7c9b3447fcc0d61878499c0ecc04",
      "size_in_bytes": 2998
    },
    {
      "_path": "lib/R/library/GenABEL/html/extract.annotation.mach.html",
      "path_type": "hardlink",
      "sha256": "64c40767e19fc7271715cd1e2225b0f4ce005682994c0ccd59432bd341fed4ba",
      "size_in_bytes": 1457
    },
    {
      "_path": "lib/R/library/GenABEL/html/findRelatives.html",
      "path_type": "hardlink",
      "sha256": "6599f75efc75d8730faf531dd555876fc8930d013c9a4e73a337794894aea333",
      "size_in_bytes": 6083
    },
    {
      "_path": "lib/R/library/GenABEL/html/formetascore.html",
      "path_type": "hardlink",
      "sha256": "f199c33454ba631ffa27eaf2d52a35ddd2cdd966f80cbf2ae7aae3d817933430",
      "size_in_bytes": 3774
    },
    {
      "_path": "lib/R/library/GenABEL/html/generateOffspring.html",
      "path_type": "hardlink",
      "sha256": "baf1886c2b7d2a6523a5a9bfbd57539f543a5b3457820c3e1e35d5aee9f76e5b",
      "size_in_bytes": 1704
    },
    {
      "_path": "lib/R/library/GenABEL/html/getLogLikelihoodGivenRelation.html",
      "path_type": "hardlink",
      "sha256": "4341e7febc431c2047c3adf061b653b80c1f1e32b99d3fe2dd0e70de90274fce",
      "size_in_bytes": 2241
    },
    {
      "_path": "lib/R/library/GenABEL/html/grammar.html",
      "path_type": "hardlink",
      "sha256": "7b27cfd33cac0471a06ed6068032e91d26f58924b727fb3c1b800bf0fc5c7bfb",
      "size_in_bytes": 4738
    },
    {
      "_path": "lib/R/library/GenABEL/html/gwaa.data-class.html",
      "path_type": "hardlink",
      "sha256": "62f90a96ade3c527fbd58d410d17b697be3c728348f9454456e70e642dc87637",
      "size_in_bytes": 2755
    },
    {
      "_path": "lib/R/library/GenABEL/html/hom.html",
      "path_type": "hardlink",
      "sha256": "ef4c9aa3116f26fbf5a00eab66e0d864dac7fa83ca8dd4cb290fe1df1843d974",
      "size_in_bytes": 4980
    },
    {
      "_path": "lib/R/library/GenABEL/html/hom.old.html",
      "path_type": "hardlink",
      "sha256": "606443357a609b8028f210ad7c158ce6add368a2f8c79bd1ac022b55ad3b9abf",
      "size_in_bytes": 3672
    },
    {
      "_path": "lib/R/library/GenABEL/html/ibs.html",
      "path_type": "hardlink",
      "sha256": "7ac16cc6b349b084ebc4d3df24b979101f287342383a31593512d0049e43658d",
      "size_in_bytes": 5780
    },
    {
      "_path": "lib/R/library/GenABEL/html/ibs.old.html",
      "path_type": "hardlink",
      "sha256": "351bcf0341a8b17b9b8a478352ac1d372b11756b063dcedc8d0e6ae59286f282",
      "size_in_bytes": 3912
    },
    {
      "_path": "lib/R/library/GenABEL/html/impute2databel.html",
      "path_type": "hardlink",
      "sha256": "49f61d663f3a094d117548169dc812fe177ffed96f9e9a7a9052296222ca1854",
      "size_in_bytes": 2072
    },
    {
      "_path": "lib/R/library/GenABEL/html/impute2mach.html",
      "path_type": "hardlink",
      "sha256": "72f1da643aa1a86658ff3cae986a1b4b7665a7d75d278fc7007f7fe6801395dd",
      "size_in_bytes": 2006
    },
    {
      "_path": "lib/R/library/GenABEL/html/load.gwaa.data.html",
      "path_type": "hardlink",
      "sha256": "fe80c32b11ce92430d58c6e963b648f1f8d7283bd2b3ec8e4c83c7a1df5787bd",
      "size_in_bytes": 4242
    },
    {
      "_path": "lib/R/library/GenABEL/html/mach2databel.html",
      "path_type": "hardlink",
      "sha256": "cfcdc3c41293d836a95427f2464b2cc9ee6088057ffb6b507509afa3f4a4a8c7",
      "size_in_bytes": 2039
    },
    {
      "_path": "lib/R/library/GenABEL/html/makeTransitionMatrix.html",
      "path_type": "hardlink",
      "sha256": "d6e65c01451f2c07f2dc80f6ecb239da6d60d4aa0f1b0372f02f86213ac23495",
      "size_in_bytes": 2737
    },
    {
      "_path": "lib/R/library/GenABEL/html/merge.gwaa.data.html",
      "path_type": "hardlink",
      "sha256": "e429280a7deae24ac7ccfcefb940c31590080495c44a9c182a4772aa5c4d4c9c",
      "size_in_bytes": 2492
    },
    {
      "_path": "lib/R/library/GenABEL/html/merge.snp.data.html",
      "path_type": "hardlink",
      "sha256": "00c2e863b71d58b5a9eeea347aa902db6d780d672f9b36399732f38a41683c1a",
      "size_in_bytes": 5122
    },
    {
      "_path": "lib/R/library/GenABEL/html/mlreg.html",
      "path_type": "hardlink",
      "sha256": "9705e4a324797908e9eb0f6550544f697f2696b926cb1ed8d649878dcb85f7a3",
      "size_in_bytes": 3185
    },
    {
      "_path": "lib/R/library/GenABEL/html/mlreg.p.html",
      "path_type": "hardlink",
      "sha256": "67ec86e975b34af4501e600f19bc1b74412b474c506e3b94f6e2ad364be15f17",
      "size_in_bytes": 3379
    },
    {
      "_path": "lib/R/library/GenABEL/html/mmscore.html",
      "path_type": "hardlink",
      "sha256": "4a71e4eeb3c9eacd5d89525fee7f87392a432de792b503cf5af19dba6c11cbc0",
      "size_in_bytes": 5560
    },
    {
      "_path": "lib/R/library/GenABEL/html/npsubtreated.html",
      "path_type": "hardlink",
      "sha256": "ef50aad30e7587117fe32391f6dcf9d2135429506e9bf56d3f1cefcf6d12ca49",
      "size_in_bytes": 4204
    },
    {
      "_path": "lib/R/library/GenABEL/html/patch_strand.html",
      "path_type": "hardlink",
      "sha256": "8b5d1c4aac81ec83af520cc3b3f0c4fb77d88e552b56879096c51a8aee4def55",
      "size_in_bytes": 2158
    },
    {
      "_path": "lib/R/library/GenABEL/html/perid.summary.html",
      "path_type": "hardlink",
      "sha256": "7ec0d1094070164c41b33635170e76b00a2c24e87a7d5abdc1acf1278820e412",
      "size_in_bytes": 2583
    },
    {
      "_path": "lib/R/library/GenABEL/html/plot.check.marker.html",
      "path_type": "hardlink",
      "sha256": "d40f58d4d09fe0fd7f007a986a3968424b04d24af451427ef16667f7c0f7450e",
      "size_in_bytes": 2818
    },
    {
      "_path": "lib/R/library/GenABEL/html/plot.scan.gwaa.2D.html",
      "path_type": "hardlink",
      "sha256": "0da5a7f96c053bef9c5248be99a9f2e994ad3be8a211b49515ae00abeaa29e29",
      "size_in_bytes": 2683
    },
    {
      "_path": "lib/R/library/GenABEL/html/plot.scan.gwaa.html",
      "path_type": "hardlink",
      "sha256": "9ee3abb7dcc3a592d4670ae175667c4960e14c4c8e19997fa737734b17500860",
      "size_in_bytes": 3465
    },
    {
      "_path": "lib/R/library/GenABEL/html/polygenic.html",
      "path_type": "hardlink",
      "sha256": "4717eb201c809612d03eccc2ae71eaeeafd523e5b16d4ca99de87e2232de9705",
      "size_in_bytes": 12103
    },
    {
      "_path": "lib/R/library/GenABEL/html/polygenic_hglm.html",
      "path_type": "hardlink",
      "sha256": "c7ec146fcc7548e4a2a505a4fc52aa50fb1f740f00c47e97aebcac5dfea83828",
      "size_in_bytes": 5589
    },
    {
      "_path": "lib/R/library/GenABEL/html/qtscore.html",
      "path_type": "hardlink",
      "sha256": "ce950d7f3aa87b2e8c686183773e9fa4c79b4a0e7def8adbd1094babb76c78fb",
      "size_in_bytes": 6335
    },
    {
      "_path": "lib/R/library/GenABEL/html/qvaluebh95.html",
      "path_type": "hardlink",
      "sha256": "3e2dea0ece9e76db8ad97ef3716c20906bdbb9a3535156b55cb99409c9f045ae",
      "size_in_bytes": 1617
    },
    {
      "_path": "lib/R/library/GenABEL/html/r2fast.html",
      "path_type": "hardlink",
      "sha256": "6a92ecf8583367966a23cfb6d2ea202c134f4cfcdf3b802197f7c0ccde2fe62e",
      "size_in_bytes": 2766
    },
    {
      "_path": "lib/R/library/GenABEL/html/r2fast.old.html",
      "path_type": "hardlink",
      "sha256": "cd546df4c1e9004e0228241bfc6130494183abdf57c8bbaeb401f17280cd11a3",
      "size_in_bytes": 2506
    },
    {
      "_path": "lib/R/library/GenABEL/html/recodeChromosome.html",
      "path_type": "hardlink",
      "sha256": "323ff79917879fbbeb2149082f5c4ff80ca364d021b57a73d0b9571738f14a5f",
      "size_in_bytes": 2171
    },
    {
      "_path": "lib/R/library/GenABEL/html/reconstructNPs.html",
      "path_type": "hardlink",
      "sha256": "d63d85db5e61f5e16a4d6f108b819aa35dde8f5ac34da816dad83e6c90f04284",
      "size_in_bytes": 2780
    },
    {
      "_path": "lib/R/library/GenABEL/html/redundant.html",
      "path_type": "hardlink",
      "sha256": "610ab2b2071e5bfa4ce8449ccff2a95df57050bf6d9adab6aed071a26ef5b107",
      "size_in_bytes": 3032
    },
    {
      "_path": "lib/R/library/GenABEL/html/refresh.gwaa.data.html",
      "path_type": "hardlink",
      "sha256": "d660f7b280fddf592f31d5aad09d39c3be5e67b05b671421be436732aba9dfc2",
      "size_in_bytes": 1893
    },
    {
      "_path": "lib/R/library/GenABEL/html/rhofast.html",
      "path_type": "hardlink",
      "sha256": "9274cb5f6cde81c96bc0176051324651a9f599b7f0a8e5b5db4617c2d94df8a3",
      "size_in_bytes": 2653
    },
    {
      "_path": "lib/R/library/GenABEL/html/rntransform.html",
      "path_type": "hardlink",
      "sha256": "2fdd4ca8f28b545cca5a0d446931528046c23ad39a52f7f345e393aac97fef26",
      "size_in_bytes": 2394
    },
    {
      "_path": "lib/R/library/GenABEL/html/save.gwaa.data.html",
      "path_type": "hardlink",
      "sha256": "a3c2c4c880f7541e3936714dbac3a8fc68c7decb291bdcb69611dbb327058a54",
      "size_in_bytes": 1984
    },
    {
      "_path": "lib/R/library/GenABEL/html/scan.glm.2D.html",
      "path_type": "hardlink",
      "sha256": "e8a0e17a87e04c9318d96f496d99a76e69b00f39a41c90cbbc8237a412e93e10",
      "size_in_bytes": 3793
    },
    {
      "_path": "lib/R/library/GenABEL/html/scan.glm.html",
      "path_type": "hardlink",
      "sha256": "9c48196ed360705e431e65ce153066fca4ec4d46556fc9bbc24b16b913255f44",
      "size_in_bytes": 3107
    },
    {
      "_path": "lib/R/library/GenABEL/html/scan.gwaa-class.html",
      "path_type": "hardlink",
      "sha256": "693f220160c483e3d5c62b1204920c8cbafd4249aba440cf30ef0d1114d4a6aa",
      "size_in_bytes": 4882
    },
    {
      "_path": "lib/R/library/GenABEL/html/scan.gwaa.2D-class.html",
      "path_type": "hardlink",
      "sha256": "0dd65c97adf5423ace5f188a2854eb666e2b64c5730c114fb38c2764f21c6cf8",
      "size_in_bytes": 2967
    },
    {
      "_path": "lib/R/library/GenABEL/html/scan.haplo.2D.html",
      "path_type": "hardlink",
      "sha256": "0c62732e5309adeb0e04006c8b44b5006bfcbd0507dad4067c3a52c11eb1c414",
      "size_in_bytes": 4656
    },
    {
      "_path": "lib/R/library/GenABEL/html/scan.haplo.html",
      "path_type": "hardlink",
      "sha256": "d614af237aa4492042105a0b216917c8f128fb4264b91be4d2345c520580bd54",
      "size_in_bytes": 4906
    },
    {
      "_path": "lib/R/library/GenABEL/html/show.ncbi.html",
      "path_type": "hardlink",
      "sha256": "0ba0be490b5ba1596609ad4fce8e71ae4b840462e5cb919feb3a10e615f6a107",
      "size_in_bytes": 1307
    },
    {
      "_path": "lib/R/library/GenABEL/html/snp.coding-class.html",
      "path_type": "hardlink",
      "sha256": "2a8d72cc5855386cafa05569a5c76c33bbf4f357480fc57cecc95abfe3b12867",
      "size_in_bytes": 1880
    },
    {
      "_path": "lib/R/library/GenABEL/html/snp.data-class.html",
      "path_type": "hardlink",
      "sha256": "390b07cac661577c943816a2a43e9d7995322e92297baaf54217f38fe7a838cf",
      "size_in_bytes": 6027
    },
    {
      "_path": "lib/R/library/GenABEL/html/snp.data.html",
      "path_type": "hardlink",
      "sha256": "1abca741f7c096afe7bdf0da0ae9a75ad33d87471119c32e12d64ec6dd708b35",
      "size_in_bytes": 2444
    },
    {
      "_path": "lib/R/library/GenABEL/html/snp.mx-class.html",
      "path_type": "hardlink",
      "sha256": "3ffe2b7e2c2533ff441ff05cc56a3e82fc12d23d172276c77ce034230cb92e82",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/GenABEL/html/snp.names.html",
      "path_type": "hardlink",
      "sha256": "2fde23d065d380ce6fa8d991dcf4be59d2e0589e1ac99a2e5f146e793d33d97d",
      "size_in_bytes": 2494
    },
    {
      "_path": "lib/R/library/GenABEL/html/snp.strand-class.html",
      "path_type": "hardlink",
      "sha256": "9bd8d4b03735ece2f882d6dc59bb1ba40056c57fc9459b0743b9d7dbcf8897a0",
      "size_in_bytes": 1863
    },
    {
      "_path": "lib/R/library/GenABEL/html/snp.subset.html",
      "path_type": "hardlink",
      "sha256": "a6ad433631fca4e769276bc57f50ca55a3d8ac1dec9ade94b30e48cba7af31c1",
      "size_in_bytes": 2417
    },
    {
      "_path": "lib/R/library/GenABEL/html/snps.cell-class.html",
      "path_type": "hardlink",
      "sha256": "f1592abccc3cab0c577147c64372d5688be9ab4f32e5a3cbc9c21ca5059a6022",
      "size_in_bytes": 1260
    },
    {
      "_path": "lib/R/library/GenABEL/html/sortmap.internal.html",
      "path_type": "hardlink",
      "sha256": "4658c0b2c8ab536866f99fe9c263c374797ec52dc0c103a2b6dcbd3dbdff5446",
      "size_in_bytes": 1477
    },
    {
      "_path": "lib/R/library/GenABEL/html/sset.html",
      "path_type": "hardlink",
      "sha256": "86966442046766f90c58ecc288678231ebf57958ffd12f5bd86275e07036de74",
      "size_in_bytes": 1763
    },
    {
      "_path": "lib/R/library/GenABEL/html/summary.check.marker.html",
      "path_type": "hardlink",
      "sha256": "4d095ddee020e4241a8a4a7c7788af60c96fd871ccb39eb4842bfb9cadd669d3",
      "size_in_bytes": 1723
    },
    {
      "_path": "lib/R/library/GenABEL/html/summary.gwaa.data.html",
      "path_type": "hardlink",
      "sha256": "623b76f23c1ff38ab67e13cd2f68d6d33dedae4148112956a84ed8aa6c222a46",
      "size_in_bytes": 1832
    },
    {
      "_path": "lib/R/library/GenABEL/html/summary.scan.gwaa.html",
      "path_type": "hardlink",
      "sha256": "74435f1e817419254d725ae044455276b9b6efba24ef8234143fa2649a2a62b7",
      "size_in_bytes": 1532
    },
    {
      "_path": "lib/R/library/GenABEL/html/summary.snp.data.html",
      "path_type": "hardlink",
      "sha256": "2477eb9d9ae8fdcd9d648510484051a3aee879ad544b805df64d55d23560ada5",
      "size_in_bytes": 2327
    },
    {
      "_path": "lib/R/library/GenABEL/html/ztransform.html",
      "path_type": "hardlink",
      "sha256": "ed21e3ff68954476d1913d75f66aaac6ca50deb2548eb0da3193f4a28c4f3369",
      "size_in_bytes": 2356
    },
    {
      "_path": "lib/R/library/GenABEL/libs/x64/GenABEL.dll",
      "path_type": "hardlink",
      "sha256": "abb8c5b84305775c08f3d3dcfd0e984096f5beac74adf0f33edc51d2d53217d5",
      "size_in_bytes": 521728
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/Makefile",
      "path_type": "hardlink",
      "sha256": "2d5923113918a8890a17ba87cc562a26cc0273164574f3f0e7b08b5913a6e81c",
      "size_in_bytes": 244
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/report.html",
      "path_type": "hardlink",
      "sha256": "956a575143bc0d46aeeedcc355e316460248518eafbdab1e0572b8f261fbb7e5",
      "size_in_bytes": 9224
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/report.txt",
      "path_type": "hardlink",
      "sha256": "80ecaaadbf100adfc728531221c77aa43f0e36f36eafb931d9a7f7e74d0971ba",
      "size_in_bytes": 4049
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/reportSummary.txt",
      "path_type": "hardlink",
      "sha256": "39c128e5dc43b536722268ec0d079940de27137fede73e6bdf6b4d8a9cd462b6",
      "size_in_bytes": 416
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.convert.snp.R",
      "path_type": "hardlink",
      "sha256": "478eb8791326eacb127a01b3fc9172d15efd2b86f940f32b1ab7a7f02e131e71",
      "size_in_bytes": 1742
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.convert.snp.ped.R",
      "path_type": "hardlink",
      "sha256": "0ec794bae77b6990eb4f7ad35667f3cfd920b8bb538cad6ce02751e94c1931fa",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.descriptives.trait.R",
      "path_type": "hardlink",
      "sha256": "724bec61d4cc286f552bd22775d56fd10296a7808b3cac8aba6d2eb813eae489",
      "size_in_bytes": 1211
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.exports.R",
      "path_type": "hardlink",
      "sha256": "5ed2963c74aaf158a089578b58360be01ed499dcbb64fbf7ea3dfbf0c10d3478",
      "size_in_bytes": 4345
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.findRelatives.R",
      "path_type": "hardlink",
      "sha256": "ecdd0f51bed0d60647b81b1f3086fc391e801f65274354843c8a61365a02821f",
      "size_in_bytes": 2238
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.impute2xxx.R",
      "path_type": "hardlink",
      "sha256": "e18055dead5ec17b4ed9c9c4f78e77ce912b4240d0365f0382add36691e559fa",
      "size_in_bytes": 4615
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.impute2xxx_large.R",
      "path_type": "hardlink",
      "sha256": "91e394e6372ab052c7a2f9fe2630d3c9e03bce57fb1b29d252261ec9ef6cbaea",
      "size_in_bytes": 1156
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.iterator.R",
      "path_type": "hardlink",
      "sha256": "3cb97e514d3e4cc6145cc6fd66160d63eaf8ec280279c3d797a076dd3bafbd37",
      "size_in_bytes": 1400
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.mach2databel.R",
      "path_type": "hardlink",
      "sha256": "f902366219415f89f20bd866e657018286a1434dd8f7e74bffcb07985994d227",
      "size_in_bytes": 1867
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.merge.R",
      "path_type": "hardlink",
      "sha256": "4c55a6ab892a821e89b59b6befc1c4fb793c9f8ac12ab71069b088e1326323b3",
      "size_in_bytes": 882
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.mmscore.R",
      "path_type": "hardlink",
      "sha256": "c777553d342cf6eeac95f1917950745fb782166f4f7689c3dfff8765aef7d37e",
      "size_in_bytes": 1554
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.polygenic.R",
      "path_type": "hardlink",
      "sha256": "862b8e89d54fca3b1d39c56e30562d719fb8c2e91e5012b539587c463fd01d2b",
      "size_in_bytes": 1969
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.polylik.R",
      "path_type": "hardlink",
      "sha256": "14810c90f58112f95e75313a0dc775077f16470d3a6efaa369d05974b561675f",
      "size_in_bytes": 1827
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.qtscore.R",
      "path_type": "hardlink",
      "sha256": "2e60804525745649310af4250784c44689ea2c5dd10395e4f4b87516dcf094cd",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.recodeChromosome.R",
      "path_type": "hardlink",
      "sha256": "d6c3fe81bfd66e305e46028d48a1345dd2b8b07f58527d1bd9a444bbc5e4ef80",
      "size_in_bytes": 1195
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.sortmap.internal.R",
      "path_type": "hardlink",
      "sha256": "8433242d49e0e40a1c3eb2b307612e29430283f48cbda70ba91bf52905ee4a95",
      "size_in_bytes": 744
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/runit.strandModify.R",
      "path_type": "hardlink",
      "sha256": "f6a5bdfb3f6a5f43e9bade32d25fbd6ce99fdf704fd631c8c16a601d4cbc5307",
      "size_in_bytes": 920
    },
    {
      "_path": "lib/R/library/GenABEL/unitTests/shared_functions.R",
      "path_type": "hardlink",
      "sha256": "ba8dbdc9cf7801c6dc641fb9be5709af7f814677b97c39e66c89968bc3c39a67",
      "size_in_bytes": 1194
    }
  ],
  "paths_version": 1
}